{
  "features": [
    {
      "name": "VPN Tunneling",
      "hint": "VPN is just the beginning for BlackBox."
    },
    {
      "name": "Secure Browsing",
      "hint": "The browser runs on the BlackBox device, logs are not written to your PC."
    },
    {
      "name": "Anonymous Email and Messenger",
      "hint": "Correspondence is stored ONLY by you, end-to-end!"
    },
    {
      "name": "Decentralized Hosting",
      "hint": "You can create your own website or store files - without censorship."
    },
    {
      "name": "Anonymous File Transfer",
      "hint": "Transfer documents without intermediaries."
    },
    {
      "name": "Crypto Wallet",
      "hint": "Crypto functionality in a separate isolated container."
    },
    {
      "name": "No Logs/All Local",
      "hint": "There is never a central log storage - you maintain privacy."
    },
    {
      "name": "1 Device - Whole Family",
      "hint": "Access to privacy for everyone (Wi-Fi/LAN, unlimited)."
    }
  ],
  "products": [
     {
       "name": "BlackBox"
     },
     {
       "name": "VPN Router"
     },
     {
       "name": "VPN Service"
     }
  ],
  "product_details": {
    "BlackBox VPN": "Creates a Wi-Fi point with secure VPN. 512 MB RAM.",
    "BlackBox Privacy Messenger/Cloud": "Built-in Matrix Messenger or Nextcloud. 1 GB RAM. Full control over your data.",
    "BlackBox 4GB": "All functions of the first models + remote desktop (Workspace). 4 GB RAM.",
    "BlackBox Workstation": "Full-fledged workstation. All functions of previous models.",
    "BlackBox AI": "Includes all BlackBox technologies. Private artificial intelligence. Maximum autonomy and protection.",
    "BlackBox Shop": "Creating a store in Telegram via a bot. Uploading products, description, price. Payment for goods via cryptocurrency. Full anonymity of seller and buyer."
  },
  "buy_button": "Buy",
  "details_button": "Details",
  "buy_now_button": "Buy now"
}